﻿/* SK */
.sk .rate-wrapper.unveil-wrapper .rate-star-wrap .stars-label::before{content: "Celkom "}
.sk .cart-widget .popup-widget-inner::before{content: "Vo vašom košíku máte:";}
.sk .search-whisperer ul::before{content: "Nájdené v produktoch";}
.sk .search-box.kategorie::before{content: "Nájdené v kategóriách";}
.sk .search-box.clanky::before{content: "Nájdené v článkoch a značkách";}
.sk .box-filters::before{content: "Filtrovať";}
.sk #productsAlternative::before{content: "Mohlo by sa vám tiež páčiť";}        
.sk #formDiscussion::before{content: "Pridajte komentár";}
.sk .vote-form > form > .row > div:first-child::before{content: "Meno:";}
.sk #formRating > .row > div:nth-child(3)::before{content: "Váš komentár:";}
.sk #formDiscussion > .row > div > div:first-child::before{content: "Názov:";}    
.sk #formDiscussion > .row > div > div:nth-child(2)::before{content: "Váš komentár:";}  
.sk #formRating .star-wrap::before{content: "Vaše hodnotenie (1 - najhoršie, 5 - najlepšie)";}
.sk.id--9 .free-product-gifts-wrapper::before {content: "Darčeky k produktom v košíku";}
.sk #footer .contact-box::before{content: "Pomôžeme vám s výberom"}
.sk .contact-box strong::after {content: "zákaznícka podpora";}
.sk #footer .contact-box strong::after {content: ", zákaznícka podpora";}
.sk #relatedFiles::before {content: "Súbory na stiahnutie:";}

/* HU */
.hu .reca-number::before{content: "Szám: ";}
.hu .rate-wrapper.unveil-wrapper .rate-star-wrap .stars-label::before{content: "Teljes "}
.hu .login-widget .email::before{content: "Email:";}
.hu .login-widget .password::before{content: "Jelszó:";}
.hu .cart-widget .popup-widget-inner::before{display: none;}
.hu .search-whisperer ul::before{content: "Termékek";}
.hu .search-box.kategorie::before{content: "Kategória";}
.hu .search-box.clanky::before{content: "Cikkek és címkék";}
.hu .box-filters::before{content: "Szűrő";}
.hu #productsAlternative::before{content: "Hasonló termékek";}
.hu #formRating::before{content: "Értékeld a terméket";}
.hu #formDiscussion::before{content: "Hozzászólni";}
.hu .vote-form > form > .row > div:first-child::before{content: "Név:";}
.hu .vote-form > form > .row > div:nth-child(2)::before{content: "Email:";}
.hu #formRating > .row > div:nth-child(3)::before{content: "Megjegyzés:";}
.hu #formDiscussion > .row > div > div:first-child::before{content: "Név:";}    
.hu #formDiscussion > .row > div > div:nth-child(2)::before{content: "Megjegyzés:";}  
.hu #formRating .star-wrap::before{content: "Értékelés (1 - legrosszabb, 5 - legjobb)";}
.hu #variants::before{content: "Termékváltozatok";}
.hu.id--9 .free-product-gifts-wrapper::before {content: "Ajándékok a kosárban lévő termékekhez";}
.hu #footer .contact-box::before{content: "Segítünk a kiválasztásban"}
.hu .contact-box strong::after{content: "szakmai tanácsadás";}
.hu #footer .contact-box strong::after {content: ", szakmai tanácsadás";}
.hu .p-info-wrapper .btn.btn-conversion::before{display: none;}
.hu .p-info-wrapper .btn.add-to-cart-button.btn-lg{padding-right: 15px;padding-left: 15px;}
.hu #relatedFiles::before {content: "Fájlok letöltésre:";}

/* PL */
.pl .reca-number::before{content: "Numer: ";}
.pl .rate-wrapper.unveil-wrapper .rate-star-wrap .stars-label::before{content: "Całkowity "}
.pl .login-widget .email::before{content: "E-mail:";}
.pl .login-widget .password::before{content: "Hasło:";}
.pl .cart-widget .popup-widget-inner::before{content: "Masz w koszyku:";}
.pl .search-whisperer ul::before{content: "Znaleziono w produktach";}
.pl .search-box.kategorie::before{content: "Znaleziono w kategoriach";}
.pl .search-box.clanky::before{content: "Znaleziono w artykułach i tagach";}
.pl .box-filters::before{content: "Filtr";}
.pl #productsAlternative::before{content: "Podobne produkty";}
.pl .pl #formRating::before{content: "Oceń produkt";}
.pl #formDiscussion::before{content: "Dodaj komentarz";}
.pl .vote-form > form > .row > div:first-child::before{content: "Imię:";}
.pl .vote-form > form > .row > div:nth-child(2)::before{content: "E-mail:";}
.pl #formRating > .row > div:nth-child(3)::before{content: "Komentarz:";}
.pl #formDiscussion > .row > div > div:first-child::before{content: "Nazwa:";}    
.pl #formDiscussion > .row > div > div:nth-child(2)::before{content: "Komentarz:";}  
.pl .pl #formRating .star-wrap::before{content: "Ocena (1 - najgorsza, 5 - najlepsza)";}
.pl #variants::before{content: "Warianty produktu";}
.pl.id--9 .free-product-gifts-wrapper::before {content: "Prezenty za produkty w koszyku";}
.pl #footer .contact-box::before{content: "Pomożemy w wyborze"}
.pl .contact-box strong::after{content: "profesjonalne doradztwo";}
.pl #footer .contact-box strong::after {content: ", profesjonalne doradztwo";}
.pl #relatedFiles::before {content: "Pliki do pobrania:";}

/* EN  */ 
.en .reca-number::before{content: "Number: ";}
.en .rate-wrapper.unveil-wrapper .rate-star-wrap .stars-label::before{content: "Total "}
.en .login-widget .email::before{content: "E-mail:";}
.en .login-widget .password::before{content: "Password:";}
.en .cart-widget .popup-widget-inner::before{content: "You have in your cart:";}
.en .search-whisperer ul::before{content: "Found in products";}
.en .search-box.kategorie::before{content: "Found in categories";}
.en .search-box.clanky::before{content: "Found in articles and brands";}
.en .box-filters::before{content: "Filter";}
.en #productsAlternative::before{content: "You might also like it";}
.en #formRating::before{content: "Rate the product";}
.en #formDiscussion::before{content: "Add a comment";}
.en .vote-form > form > .row > div:first-child::before{content: "Name:";}
.en .vote-form > form > .row > div:nth-child(2)::before{content: "E-mail:";}
.en #formRating > .row > div:nth-child(3)::before{content: "Your comment:";}
.en #formDiscussion > .row > div > div:first-child::before{content: "Title:";}    
.en #formDiscussion > .row > div > div:nth-child(2)::before{content: "Your comment:";}  
.en #formRating .star-wrap::before{content: "Your rating (1 - worst, 5 - best)";}
.en #variants::before{content: "Product variants";}
.en.id--9 .free-product-gifts-wrapper::before {content: "Gifts for products in the cart";}
.en #footer .contact-box::before{content: "We will help you"}
.en .contact-box strong::after{content: "customer care";}
.en #footer .contact-box strong::after {content: ", customer care";}
.en #relatedFiles::before {content: "Files for download:";}

/* EN 
.reca-number::before{content: "Číslo: ";}
.rate-wrapper.unveil-wrapper .rate-star-wrap .stars-label::before{content: "Celkem "}
.login-widget .email::before{content: "E-mailová adresa:";}
.login-widget .password::before{content: "Heslo:";}
.cart-widget .popup-widget-inner::before{content: "Ve vašem košíku máte:";}
.search-whisperer ul::before{content: "Nalezeno v produktech";}
.search-box.kategorie::before{content: "Nalezeno v kategoriích";}
.search-box.clanky::before{content: "Nalezeno v článcích a značkách";}
.box-filters::before{content: "Filtrovat";}
#productsAlternative::before{content: "Mohlo by se vám také líbit";}
#formRating::before{content: "Ohodnoďte produkt";}
#formDiscussion::before{content: "Přidejte komentář";}
.vote-form > form > .row > div:first-child::before{content: "Jméno:";}
.vote-form > form > .row > div:nth-child(2)::before{content: "E-mail:";}
#formRating > .row > div:nth-child(3)::before{content: "Váš komentář:";}
#formDiscussion > .row > div > div:first-child::before{content: "Název:";}    
#formDiscussion > .row > div > div:nth-child(2)::before{content: "Váš komentář:";}  
#formRating .star-wrap::before{content: "Vaše hodnocení (1 - nejhorší, 5 - nejlepší)";}
#variants::before{content: "Varianty produktu";}
.id--9 .free-product-gifts-wrapper::before {content: "Dárky k produktům v košíku";}
#footer .contact-box::before{content: "Pomôžeme vám s výberom"}
.contact-box strong::after{content: "zákaznická péče";}
*/
